<?php

declare(strict_types=1);

namespace App\Enum;

enum OrderStatus: string
{
    case NEW = 'new';
    case ORDERED = 'ordered';
    case FULFILLED = 'fulfilled';
    case IN_WORK = 'in_work';
    case CANCELLED = 'cancelled';
}
